Subject: Re: [amos-list] A bug within Amos Pro V2?
From: Steve Eaborn <[email-masked]>
To: [email-masked]
Date: Fri, 14 May 1999 15:29:00 +0100

From: Steve Eaborn <[email-masked]>

Hello Declan

I've just tried it and it didn't crash. Maybe it's your text buffer running
out of space? Try increasing it.

On 14-May-99, you wrote:

> From: "Declan Gorman" <[email-masked]>
> 
> I came across something that crashes Amos Pro and my Amiga every time I do
> it so I am hoping someone else can test it out and see if it crashes their
> machine.
> 
> In the Amos Pro editor, move to the very last line of your code, press
> Enter to leave a blank line between your code and the code you are about
> to be entered.
> 
> Type : Data "1.0",
> 
> Now mark and copy the "1.0",
> 
> Move the cursor to the space immediately after the comma on the same line
> and paste the copied section and repeat.
> 
> I find doing the paste a few times causes the crash, so can some of you
> guys do the same and see what happens. Thanks.
> 
> Declan.
> 
> 
> ------------------------------------------------------------------------
> How many communities do you think join ONElist each day?
> http://www.onelist.com
> More than 1,000!
> ------------------------------------------------------------------------
> Official AMOS WWW: http://members.xoom.com/AmosFactory/front.html
> 
Regards

------------------------------------------------------------------------
Get involved. Share your thoughts!
http://www.onelist.com
Join the ONElist Weekly Survey.  Go to homepage for details.
------------------------------------------------------------------------
Official AMOS WWW: http://members.xoom.com/AmosFactory/front.html